/*** GLOBALNI STYLY PRO VSECHNY NOVE WEBY ***/
a:focus { outline:none; }

#homepage #garance { width: 212px; height: 154px; background: url('../allProjects/files/sezonnislevy/garance.jpg') no-repeat; margin-top: -5px; }
#homepage #garance a { display: block; width: 212px; height: 154px; }
#homepage #garance a span { display: none; }

/*** STRANKA FINANCOVANI s Hypotecni kalkulackou ***/

#financovani object#kalkulackaFlash { position: relative; top: 10px; float: left; }
#financovani div#kalkulackaFlashPopis { float: left; width: 350px; margin-right: 50px; }
#financovani div#kalkulackaFlashPopis p { padding: 20px 0px 0px 20px; line-height: 150%; }
#financovani div#kalkulackaFlashPopis h1, #financovani div#kalkulackaFlashPopis h2, #financovani div#kalkulackaFlashPopis h3, #financovani div#kalkulackaFlashPopis h4 { padding-left:20px; padding-top: 15px; }
#financovani div#kalkulackaFlashPopis ul { margin-left: 35px; font-size: 110%; line-height: 150%; }
#financovani div#kalkulackaFlashPopis table { margin-left: 20px; font-size: 110%; }
#financovani div#kalkulackaFlashPopis table tr td { padding-right: 10px; }
#financovani div#kalkulackaFlashPopis .red { color: #ff0000; font-weight: bold; }
#financovani div#kalkulackaFlashPopis p.red { padding-top: 0 }

#dalsi a img{margin-top: 25px; margin-bottom: 25px;}
/*** VYPIS NOVINEK ***/
.news{float: left; width: 95%; margin: 10px 0px 20px 0px; font-size: .9em; line-height: 1.5em;}
.news strong{display: block; padding: 0px; font-size: 130%; }
.news p{display: block; padding: 0px; font-size: 90%; }
.news img{float: left; margin: 15px 10px 1px 0px;}
.body_texy2{padding-top: 20px; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #939498;}
.body_texy1 strong, .body_texy2 strong{font-size: 100%; }
/*** NOVINKA DETAIL ***/
#detail-novinky h2{position: relative; padding-right: 150px; margin: 10px 0px 20px 0px;}
#detail-novinky h2 span{position: absolute; top: 0px; right: 55px;}
#detail-novinky p{text-align: justify;font-size: 1.1em; line-height: 1.5em;}
#detail-novinky img{float: left; border: 0px none; margin: 10px 10px 10px 0px; cursor: default;}
#detail-novinky img.klasa{width: 250px;}
#detail-novinky p.right{clear: both; text-align: left; padding: 30px 0px 0px 0px;}

/*** NOVINKA DETAIL ***/
#inner .novinka_detail span.date,
#inner .novinka_detail table,
#inner .novinka_detail ul,
#inner .novinka_detail ol,
#inner .novinka_detail p { font-size: 11px; margin-bottom: 15px; line-height: 1.8em; }
#inner .novinka_detail span.date { margin: -30px 20px 0 0; float: right; }
#inner .novinka_detail ul,
#inner .novinka_detail ol { margin-left: 17px; }
#inner .novinka_detail li { line-height: 1.5em; }
#inner .novinka_detail table { border: 1px solid #aaa; border-collapse: collapse; }
#inner .novinka_detail table caption,
#inner .novinka_detail table td { padding: 8px 6px; border: 1px solid #aaa; }

.zavrit img{border: 0px none;}

/*** STYLY PRO novou FOTOGALERII, VIZUALIZACE A VIDEA ***/ 

#visual {position: relative; width: 100%; overflow: hidden; top: 20px;}
#visual div.cistic { clear: both; height: 80px; width: 100%; }
#visual ul#taby{float: left; width: 100%; height: 104px; position: relative; background: url('../allProjects/img/tabs/tab-hrana.jpg') no-repeat; list-style-type: none; }
#visual ul#taby li{float: left; overflow: hidden; height: 47px;}
#visual ul#taby li a{display: block; width: 143px; height: 32px; text-align: center; text-decoration: none; font-size: 12px; font-weight: bold; margin-top: 15px; padding-top: 8px;}

/* panel se 3 taby */

#visual ul.tabs-3 li#tab1-aktivni{width: 166px;background: url('../allProjects/img/tabs/3tabs/tab1-aktivni.jpg') no-repeat;}
#visual ul.tabs-3 li#tab1-aktivni a{color: #f36f21; margin-left: 12px;}
#visual ul.tabs-3 li#tab1-neaktivni{width: 166px;background: url('../allProjects/img/tabs/3tabs/tab1-neaktivni.jpg') no-repeat;}
#visual ul.tabs-3 li#tab1-neaktivni a{color: #6d6e71; margin-left: 12px;}

#visual ul.tabs-3 li#tab2-aktivni{width: 164px;background: url('../allProjects/img/tabs/3tabs/tab2-aktivni.jpg') no-repeat;}
#visual ul.tabs-3 li#tab2-aktivni a{color: #f36f21; margin-left: 10px;}
#visual ul.tabs-3 li#tab2-neaktivni{width: 164px;background: url('../allProjects/img/tabs/3tabs/tab2-neaktivni.jpg') no-repeat;}
#visual ul.tabs-3 li#tab2-neaktivni a{color: #6d6e71; margin-left: 10px;}

#visual ul.tabs-3 li#tab3-aktivni{width: 182px;background: url('../allProjects/img/tabs/3tabs/tab3-aktivni.jpg') no-repeat;}
#visual ul.tabs-3 li#tab3-aktivni a{color: #f36f21; margin-left: 9px;}
#visual ul.tabs-3 li#tab3-neaktivni{width: 182px;background: url('../allProjects/img/tabs/3tabs/tab3-neaktivni.jpg') no-repeat;}
#visual ul.tabs-3 li#tab3-neaktivni a{color: #6d6e71; margin-left: 9px;}

/* panel se 2 taby */

#visual ul.tabs-2 li#tab1-aktivni{width: 166px;background: url('../allProjects/img/tabs/3tabs/tab1-aktivni.jpg') no-repeat;}
#visual ul.tabs-2 li#tab1-aktivni a{color: #f36f21; margin-left: 12px;}
#visual ul.tabs-2 li#tab1-neaktivni{width: 166px;background: url('../allProjects/img/tabs/3tabs/tab1-neaktivni.jpg') no-repeat;}
#visual ul.tabs-2 li#tab1-neaktivni a{color: #6d6e71; margin-left: 12px;}

#visual ul.tabs-2 li#tab2-aktivni{width: 174px;background: url('../allProjects/img/tabs/2tabs/tab2-aktivni.jpg') no-repeat;}
#visual ul.tabs-2 li#tab2-aktivni a{color: #f36f21; margin-left: 10px;}
#visual ul.tabs-2 li#tab2-neaktivni{width: 174px;background: url('../allProjects/img/tabs/2tabs/tab2-neaktivni.jpg') no-repeat;}
#visual ul.tabs-2 li#tab2-neaktivni a{color: #6d6e71; margin-left: 10px;}

/* panel s 1 tabem */

#visual ul.tabs-1 li#tab1-aktivni{width: 166px;background: url('../allProjects/img/tabs/1tab/tab1-aktivni.jpg') no-repeat;}
#visual ul.tabs-1 li#tab1-aktivni a{color: #f36f21; margin-left: 12px;}


.visual_inner{float: left; margin: -60px 0px 0px 25px; width: 100%; _margin-left: 12px;}
.visual_inner div.message{width: 250px; height: 137px; font-size: 12px; text-align: center; overflow: hidden; color: #6d6e71; margin-left: 100px; background: url('../allProjects/img/tabs/message.jpg') no-repeat;}
.visual_inner div.message p{padding: 55px 0px 0px 15px; font-weight: bold; line-height: 1.3em;}

.galerie { width: 220px; height: 240px; float: left; margin: 0px 20px 15px 0px; text-align: center; border: 1px solid #f2f2f2; }
.galerie.hover { background: #f2f2f2; }
.galerie a { display: block; padding: 10px 10px 10px 10px; }
.galerie img { border: 0px none; margin: 0 auto; cursor: pointer; }
.galerie strong { display: block; padding: 0px 10px 10px 10px; font-size: 1.1em; }



/* POPTAVKOVY FORMULAR Z ALLPROJECTS */
#qform .alert { display: block; font-weight: bold; }
#qform .alert.error { color: #db3636; }
#qform .alert.ok { color: #36db36; }
#popt{}
#popt fieldset{border: 0px none; padding: 10px;}
#popt fieldset label{float: left; width: 100px; text-align: right; margin-right: 10px; margin-bottom: 4px; padding-top: 2px;}
#popt fieldset input.text{float: left; width: 150px; padding: 1px 5px;margin-bottom: 4px; }
#popt fieldset input.check{float: left; margin: 2px 5px 2px 110px; }
#popt fieldset textarea{ width: 200px; height: 40px; margin: 2px 5px 2px 5px; }
#popt fieldset br{clear: both;}
#popt fieldset h3{margin-left: -10px;}
#popt fieldset div{padding: 10px 30px 10px 0px; text-align: justify;}
#popt fieldset div.captcha-box { padding: 0; text-align: left; margin-left: 120px; margin-top: -12px; }
#popt fieldset span{float: left; padding: 4px 5px 2px 0px; _padding: 6px 5px 2px 0px;}
#popt fieldset input.submit{ clear: left; float: left; width: 79px; height: 21px; background: url('../../img/odeslat2.gif') no-repeat; border: 0px none; color: #ffffff; margin: 15px 0px 0px 220px; font-weight: bold;}
#popt fieldset input.submit_cz { background: url('../allProjects/img/odeslat_cz.gif') no-repeat; }
#popt fieldset input.submit_en { background: url('../allProjects/img/odeslat_en.gif') no-repeat; }
#popt fieldset input.submit_ru { background: url('../allProjects/img/odeslat_ru.gif') no-repeat; }

/* hlaska po uspesnem odeslani poptavkoveho formulare */
#qform .box-sent { position: absolute; width: 250px; padding: 25px 0; left: 50%; top: 300px; margin: 0 0 0 -125px; color: #666263; background: #fff; border: 2px solid #eb690b; z-index: 15; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 0px 3px 20px #707070; -o-box-shadow: 0px 3px 20px #707070; -webkit-box-shadow: 0px 3px 20px #707070; box-shadow: 0px 3px 20px #707070; filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=3px, Color='#112112112'); -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=3px, Color='#112112112')"; font-size: 1.5em; font-weight: bold; text-align: center; }

/* PROSTREDEK (pouzity ASI jen u stranky FINANCOVANI) */
#prostredek ul{list-style-type: circle; margin: 15px 40px 0px 40px;}
#prostredek ul li{margin-bottom: 3px;}

/* PARTNEŘI - NA VŠECH WEBECH */

#partneri { padding: 0px 0px 100px 0px; }
#partneri h2 { font-size: 14px; color: #6d6e71; margin: 15px 0px 0px 0px; padding: 0px 0px 0px 0px; }
#partneri h3 { font-size: 14px; color: #f37021; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
#partneri h4 { font-size: 12px; color: #f37021; display: block; padding: 0px 0px 5px 0px; margin-top: 35px; border-bottom: 1px solid #e3e3e3; width: 520px;}
#partneri table { margin: 0px 0px 0px 40px; padding: 0; border-collapse: collapse; width: 480px;}
#partneri table tr {  }
#partneri table tr td { vertical-align: top; font-size: 11px; color: #6d6e71; padding: 10px 0px 10px 0px; }
#partneri table tr td * { margin: 0; padding: 0; }
#partneri table tr td.logo { width: 120px; text-align: left; }
#partneri table tr td.logo a { text-decoration: none; }
#partneri table tr td.logo a img { border: 0px none; margin: 0; }
#partneri table tr td.popis { width: 240px; }
#partneri table tr td.popis h5 { font-size: 11px; font-weight: normal; }
#partneri table tr td.popis a { text-decoration: none; }
#partneri table tr td.popis a span { color: #6d6e71; text-decoration: underline; }
#partneri table tr td.popis a em { font-style: normal; color: #f37021; text-decoration: underline; }
#partneri table tr td.popis a:hover span, #partneri table tr td.popis a:hover em { text-decoration: none; }
#partneri table tr td.popis a.vice { color: #f37021; text-decoration: underline;}
#partneri table tr td.popis a.vice:hover { text-decoration: none; }
#partneri table tr td.odkaz { width: 120px; }
#partneri table tr td.odkaz a { white-space: nowrap; }


/* !kontakty */
#kontakty {width: 530px;}
#kontakty, #kontakty h2 { font-size: 8pt; }
#kontakty h2 { text-transform: uppercase; color: #f36f21; margin-bottom: 5px; }
#kontakty .developer strong span { text-transform: uppercase; }
#kontakty .prodejci strong span { text-transform: uppercase; }
#kontakty hr { border: 0px none; border-bottom: 1px solid #d1d1d1; margin: 10px 0; height: 1px; background: #fff; _overflow: hidden;}
#kontakty .hr { border-bottom: 1px solid #d1d1d1; margin-top: 10px; margin-bottom: 10px; height: 0px; _overflow: hidden;}
#kontakty table tr td.td53{width: 53%;}
#kontakty table tr td.td47{width: 47%;}
#kontakty .prodejci table * {margin-left: 0px; padding-left: 0px;}
#kontakty .prodejni-centra table * {margin-left: 0px; padding-left: 0px;}
.metro_c img { display: none; }
.metro_c {
display: block; background: url('../allProjects/img/metro_c.png'); width: 40px; height: 21px;
_background: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/allProjects/img/metro_c.png',sizingMethod='crop');
}
.metro_b img { display: none; }
.metro_b {
display: block; background: url('../allProjects/img/metro_b.png'); width: 40px; height: 21px;
_background: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/allProjects/img/metro_b.png',sizingMethod='crop');
}
.minimapa { margin-top: 10px; }
/*.telefonik { height: 37px; width: 100%; background: url('http://www.geosan-development.cz/allProjects/img/telefonik.gif') no-repeat; }
.telefonik span { color: #f36f21; position: relative; font-size: 16pt; top: 7px; left: 60px; white-space: nowrap;}*/
.telefonik { height: 47px; width: 100%; background: url('http://www.geosan-development.cz/allProjects/img/green-line-gray.jpg') no-repeat; margin-top: 25px; position: relative;}
.telefonik em { font-style: normal; color: #fff; font-size: 14px; position: absolute; left: 43px; top: 20px; visibility: hidden; }
.telefonik span { color: #238705; float: left; margin: 5px 0px 0px 70px; font-size: 16px; white-space: nowrap; position: absolute; right: 38px; top: 7px; visibility: hidden; }
.telefonik span strong { font-size: 16px; }
/* ~kontakty */

/* nahlasit chybu atd... */
#bugs { margin: 20px 0; }
#bugs fieldset { padding: 20px; border: 0px none; }
#bugs fieldset legend { padding: 0 10px; display: none; }
#bugs fieldset br { clear: both; line-height: 230%; }
#bugs fieldset label { float: left; width: 150px; }
#bugs fieldset select { width: 210px; }
#bugs fieldset label.important { font-weight: bold; color: #F08C2E; }
#bugs fieldset input.text { width: 150px; padding: 1px 3px; width: 200px; }
#bugs fieldset input.submit{width: 79px; height: 21px; background: url('../allProjects/img/odeslat2.gif') no-repeat; border: 0px none; color: #ffffff; margin: 10px 0px 0px 381px; font-size: .9em; font-weight: bold;}
#bugs fieldset textarea { font-family: tahoma; font-size: 1.2em; width: 300px; height: 70px; padding: 2px 3px; }
#bugs fieldset label#popisek{ width: 100%; }
strong#error, strong#success { font-size: 12px; display: block; text-align: center; width: 100%; padding: 5px 0; margin: 20px 0px 10px -17px; }
strong#error{ color: #FFFFFF; background: #ff0000; }
strong#success{ color: #f2f2f2; background: #939498; }

/* platebni podminky - pierot a liberty building */
#pay * { line-height: 1.3em; }
#pay h5 { font-size: 120%; }
#pay p { margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px; }
#pay p.nadpis { font-weight: normal; text-align: center; font-size: 100%; text-decoration: underline; padding: 10px 0px 10px 0px; border: 1px solid #E6E7E8; margin: 20px 0px; }
#pay ul { margin: 0px 30px 10px 15px; padding: 0px 0px 0px 0px; list-style-type: square; }
#pay ul li { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
#pay ol { margin: 0px 30px 10px 15px; padding: 0px 0px 0px 0px; list-style-type: disc; }
#pay ol li { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
#pay ol li ol { list-style-type: circle; }
/* co to je? ...vysvetlivky - javascript v allProjects/js/one-px-move.js */
#pay span.cotoje { border: 2px solid #fff; padding: 0px 2px; cursor: help; z-index: 0; }
#pay span.cotoje acronym { border-bottom: 1px dotted #000000; }
#pay span.cotoje div { display: none; }
#pay span.cotoje div p, span.cotojepopis div p { position: relative; z-index: 1; width: 100%; text-align: justify; }
#pay span.cotojepopis { _position: relative; background: #fff; border: 2px solid #F36F21; padding: 0px 2px; cursor: help; z-index: 0; }
#pay span.cotojepopis div { display: block; position: absolute; z-index: 1; margin: -1px 0px 0px 0px; _left: 0; _top: 15px; padding: 5px; width: 320px; background: #fff; border: 2px solid #F36F21; cursor: text; }
*:first-child+html #pay span.cotojepopis{ position: relative; }
*:first-child+html #pay span.cotojepopis div{ left: -2px; top: 13px; }

/* soucast homepage - avsak na vsech projektech stejna */
/* ceska verze */
#homepage #hp-left #hp-garance{width: 303px; height: 59px; margin: 5px 0px 0px 6px; background: url('../allProjects/img/banners/garance.gif') no-repeat;}
#homepage #hp-left #hp-garance a{display: block; width: 316px; height: 120px;}
#homepage #hp-left #hp-garance span{display: none;}
#homepage #hp-left #hp-zkolaudovano{width: 303px; height: 59px; margin: 5px 0px 0px 6px; background: url('../allProjects/img/banners/zkolaudovano.jpg') no-repeat;}
#homepage #hp-left #hp-zkolaudovano a{display: block; width: 316px; height: 120px;}
#homepage #hp-left #hp-zkolaudovano span{display: none;}
/* english verze */
#homepage #hp-left #hp-garance-eng{width: 303px; height: 59px; margin: 5px 0px 0px 6px; background: url('../allProjects/img/banners/garance.gif') no-repeat;}
#homepage #hp-left #hp-garance-eng a{display: block; width: 316px; height: 120px;}
#homepage #hp-left #hp-garance-eng span{display: none;}
/* ruska verze */
#homepage #hp-left #hp-garance-ru{width: 303px; height: 59px; margin: 5px 0px 0px 6px; background: url('../allProjects/img/banners/garance.gif') no-repeat;}
#homepage #hp-left #hp-garance-ru a{display: block; width: 316px; height: 120px;}
#homepage #hp-left #hp-garance-ru span{display: none;}
a.vice-na-konci { display: none; }

/* jsme nominovani na projekt roku */
#projekt-roku-roh { display: block; width: 200px; height: 202px; background: url('../allProjects/img/projekt-roku-roh.png') no-repeat top right; position: absolute; top: 0; right: 0; text-decoration: none; }


/* obecna 404ka */
#web #error404{width:95%; float: left;}
#web #error404 .error-title{clear:right}
#web #error404 .graphics{background:white;padding:30px 40px}
#web #error404 .graphics h1{display:block;font-size:3em}

